class CreateGameAnswers < ActiveRecord::Migration[5.2]
  def change
    create_table :game_answers do |t|
      t.references :challenge_answer
      t.references :user
      t.references :game
      t.datetime :view_time

      t.timestamps
    end

  end
end
